<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'el_kids', version '3.10'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email_notification_help'] = 'Αν ενεργοποιηθεί, οι δάσκαλοι θα λαμβάνουν ειδοποίηση για κάθε υποβολή ανατροφοδότησης.';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας ανατροφοδότησης επιτρέπει σε ένα δάσκαλο να δημιουργήσει μια προσαρμοσμένη έρευνα για τη συλλογή (σχολίων) ανατροφοδότησης από τους συμμετέχοντες χρησιμοποιώντας μια ποικιλία τύπων ερωτήσεων, συμπεριλαμβανομένων των πολλαπλών επιλογών, ναι/όχι ή εισαγωγή κειμένου.

Τα σχόλια ανατροφοδότησης μπορεί να είναι ανώνυμα αν το επιθυμείτε και τα αποτελέσματα μπορούν να παρουσιαστούν σε όλους τους συμμετέχοντες ή να περιοριστούν μόνο στους δασκάλους. Οποιεσδήποτε δραστηριότητες ανατροφοδότησης στην αρχική σελίδα ιστοτόπου ενδέχεται επίσης να ολοκληρωθούν από μη εγγεγραμμένους χρήστες.

Οι δραστηριότητες ανατροφοδότησης μπορούν να χρησιμοποιηθούν:

* Για αξιολογήσεις μαθημάτων, συμβάλλοντας στη βελτίωση του περιεχομένου των μελλοντικών συμμετεχόντων
* Για να επιτρέπουν σε συμμετέχοντες να εγγραφούν σε μαθήματα, εκδηλώσεις κλπ.
* Για έρευνες επισκεπτών για επιλογές μαθημάτων, σχολικές πολιτικές κλπ.
* Για έρευνες κατά του εκφοβισμού στις οποίες οι μαθητές μπορούν να αναφέρουν περιστατικά ανώνυμα';
