<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'el_kids', version '3.10'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addteacher'] = 'Προσθήκη δασκάλου';
$string['administratorsandteachers'] = 'Διαχειριστές και δάσκαλοι';
$string['allteachers'] = 'Όλοι οι δάσκαλοι';
$string['courseapprovedemail'] = 'Η αίτηση δημιουργίας νέου μαθήματος ({$a->name}) έγινε αποδεκτή και έχετε πάρει δικαιώματα δασκάλου. Για να μπείτε στο μάθημά σας πατήστε στον επόμενο σύνδεσμο {$a->url}';
$string['coursevisibility_help'] = 'Αυτή η ρύθμιση καθορίζει αν το μάθημα θα εμφανίζεται στη λίστα μαθημάτων και αν οι μαθητές θα έχουν πρόσβαση σε αυτό. Αν έχει οριστεί ως Απόκρυψη, τότε η πρόσβαση περιορίζεται σε χρήστες με δυνατότητα προβολής κρυφών μαθημάτων (όπως δάσκαλοι).';
$string['defaultcourseteacher'] = 'Δάσκαλος';
$string['defaultcourseteacherdescription'] = 'Οι δάσκαλοι μπορούν να κάνουν οτιδήποτε σε ένα μάθημα καθώς επίσης και να αλλάξουν τις δραστηριότητες και τους βαθμούς των μαθητών.';
$string['defaultcourseteachers'] = 'Δάσκαλοι';
$string['edulevel_help'] = '* Διδασκαλία - ενέργειες που εκτελούνται από έναν δάσκαλο, π.χ. ενημέρωση ενός πόρου.
* Συμμετοχή - ενέργειες που εκτελούνται από έναν μαθητή, π.χ. ανάρτηση σε φόρουμ.
* Άλλο - ενέργειες που εκτελούνται από ένα χρήστη με ρόλο διαφορετικό από δάσκαλο ή μαθητή.';
$string['emaildisplay_help'] = 'Οι προνομιακοί χρήστες (όπως οι δάσκαλοι και οι διαχειριστές) θα μπορούν πάντα να βλέπουν τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας.';
$string['existingteachers'] = 'Υπάρχοντες δάσκαλοι';
$string['indicator:noteacher'] = 'Δεν υπάρχουν δάσκαλοι';
$string['indicator:noteacher_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν το μάθημα δεν έχει καθόλου δασκάλους.';
$string['mailteachers'] = 'Ενημέρωση των δασκάλων';
$string['modvisible_help'] = 'Εάν η διαθεσιμότητα έχει οριστεί σε «Εμφάνιση στη σελίδα του μαθήματος», η δραστηριότητα ή ο πόρος είναι διαθέσιμα στους μαθητές (υπόκεινται σε περιορισμούς πρόσβασης που μπορούν να οριστούν).<br /><br /> Εάν η διαθεσιμότητα έχει οριστεί σε «Απόκρυψη από τους μαθητές», η δραστηριότητα ή ο πόρος είναι διαθέσιμα μόνο σε χρήστες με δικαίωμα να προβάλλουν κρυφές δραστηριότητες (από προεπιλογή, οι χρήστες με ρόλο δασκάλου ή περιορισμένου δασκάλου).';
$string['modvisiblehiddensection_help'] = 'Εάν η διαθεσιμότητα έχει οριστεί σε «Απόκρυψη από τους μαθητές», η δραστηριότητα ή ο πόρος είναι διαθέσιμα μόνο σε χρήστες με δικαίωμα να προβάλλουν κρυφές δραστηριότητες (από προεπιλογή, οι χρήστες με ρόλο δασκάλου ή περιορισμένου δασκάλου).<br /><br /> Αν το μάθημα περιέχει πολλές δραστηριότητες ή πόρους, η σελίδα μπορεί να απλουστευθεί, θέτοντας τη διαθεσιμότητα σε «Διατίθεται αλλά δεν εμφανίζεται στη σελίδα του μαθήματος». Σε αυτή την περίπτωση, ένας σύνδεσμος προς τη δραστηριότητα ή τον πόρο πρέπει να παρέχεται από αλλού, όπως από έναν πόρο σελίδας. Η δραστηριότητα θα εξακολουθεί να περιλαμβάνεται στο βαθμολόγιο και σε άλλες αναφορές.';
$string['modvisiblewithstealth_help'] = 'Εάν η διαθεσιμότητα έχει οριστεί σε «Εμφάνιση στη σελίδα του μαθήματος», η δραστηριότητα ή ο πόρος είναι διαθέσιμα στους μαθητές (υπόκεινται σε περιορισμούς πρόσβασης που μπορούν να οριστούν).<br /><br /> Εάν η διαθεσιμότητα έχει οριστεί σε «Απόκρυψη από τους μαθητές», η δραστηριότητα ή ο πόρος είναι διαθέσιμα μόνο σε χρήστες με δικαίωμα να προβάλλουν κρυφές δραστηριότητες (από προεπιλογή, οι χρήστες με ρόλο δασκάλου ή περιορισμένου δασκάλου).<br /><br /> Αν το μάθημα περιέχει πολλές δραστηριότητες ή πόρους, η σελίδα μπορεί να απλουστευθεί, θέτοντας τη διαθεσιμότητα σε «Διατίθεται αλλά δεν εμφανίζεται στη σελίδα του μαθήματος». Σε αυτή την περίπτωση, ένας σύνδεσμος προς τη δραστηριότητα ή τον πόρο πρέπει να παρέχεται από αλλού, όπως από έναν πόρο σελίδας. Η δραστηριότητα θα εξακολουθεί να περιλαμβάνεται στο βαθμολόγιο και σε άλλες αναφορές.';
$string['newsitemsnumber_help'] = 'Το φόρουμ ανακοινώσεων είναι ένα ειδικό φόρουμ που δημιουργείται αυτόματα στο μάθημα, έχει υποχρεωτική εγγραφή από προεπιλογή, και μπορούν να αναρτήσουν εκεί μόνο χρήστες με κατάλληλα δικαιώματα (από προεπιλογή οι δάσκαλοι). <br />

Αυτή η ρύθμιση καθορίζει πόσες πρόσφατες ανακοινώσεις θα εμφανίζονται στο μπλοκ τελευταίων ανακοινώσεων.

Αν στο μάθημα δεν απαιτείται φόρουμ ανακοινώσεων, αυτή η ρύθμιση πρέπει να οριστεί σε 0.';
$string['noneditingteacher'] = 'Περιορισμένος δάσκαλος';
$string['noneditingteacherdescription'] = 'Ο περιορισμένος δάσκαλος μπορεί να διδάξει μαθήματα και να βαθμολογήσει τους μαθητές αλλά δεν μπορεί να τροποποιήσει δραστηριότητες.';
$string['nopotentialteachers'] = 'Δεν υπάρχει κανένας πιθανός δάσκαλος';
$string['noteachersyet'] = 'Δεν υπάρχουν ακόμη δάσκαλοι σε αυτό το μάθημα';
$string['paymentsorry'] = 'Ευχαριστούμε για την πληρωμή σας! Δυστυχώς δεν έχει ακόμη ολοκληρωθεί η επεξεργασία της πληρωμής σας και έτσι δεν είστε προς το παρόν γραμμένος στο μάθημα «{$a->fullname}». Παρακαλούμε προσπαθήστε να συνεχίσετε στο μάθημα σε λίγα δευτερόλεπτα αλλά αν συνεχίσετε να έχετε προβλήματα, τότε παρακαλούμε ειδοποιήστε τον δάσκαλο {$a->teacher} ή τον διαχεριστή του ιστοτόπου.';
$string['potentialteachers'] = 'Πιθανοί δάσκαλοι';
$string['removeteacher'] = 'Αφαίρεση δάσκαλο';
$string['sitepartlist0'] = 'Πρέπει να είστε δάσκαλος του ιστοτόπου για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['sitepartlist1'] = 'Πρέπει να είστε δάσκαλος για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['siteteachers'] = 'Δάσκαλοι ιστοτόπου';
$string['statsteacheractivity'] = 'Δραστηριότητα δασκάλου';
$string['statsteacherreads'] = 'Προβολές δασκάλου';
$string['statsteacherwrites'] = 'Αναρτήσεις δασκάλου';
$string['studentsandteachers'] = 'Μαθητές και δάσκαλοι';
$string['teachers'] = 'Δάσκαλοι';
$string['visible_help'] = 'Αυτή η ρύθμιση καθορίζει εάν το μάθημα εμφανίζεται στη λίστα των μαθημάτων. Εκτός από δάσκαλοι και διαχειριστές, οι χρήστες δεν θα επιτρέπεται να μπαίνουν στο μάθημα.';
$string['wordforteacher'] = 'Η λέξη σας για Δάσκαλος';
$string['wordforteachereg'] = 'π.χ. Δάσκαλος, Καθηγητής, Εκπαιδευτής, Φροντιστής κτλ.';
$string['wordforteachers'] = 'Η λέξη σας για Δάσκαλοι';
$string['wordforteacherseg'] = 'π.χ. Δάσκαλοι, Καθηγητές, Εκπαιδευτές, Φροντιστές κτλ.';
